# Brain/MINDS Marmoset Brain MRI Dataset NA216 (In Vivo) and eNA91 (Ex Vivo)

Creators: Junichi Hata<sup>1,2,3,</sup>*, Daisuke Yoshimaru<sup>1,2</sup>, Hideyuki Okano<sup>1,2,</sup>*

1. Laboratory for Marmoset Neural Architecture, RIKEN Center for Brain Science
2. Department of Physiology, Keio University School of Medicine
3. Division of Regenerative Medicine, Jikei University School of Medicine

*corresponding creator: Hideyuki Okano (hidokano@a2.keio.jp), Junichi Hata (j-hata@tmu.ac.jp)

## DATASET DESCRIPTION

Brain/MINDS Marmoset MRI datasets NA216 and eNA91.

NA216, which were taken in vivo, includes NIfTI files (.nii.gz) of T1WI, T2WI, T1WI/T2WI, DTI metrics (FA, FAc, MD, RD, and AD), and label data, and csv files of connectome matrices (structural and functional), for individual brains and population average. They were mostly taken from 216 individuals with an average age of 4.46 ±2.62 years old.

eNA91, which were taken ex vivo, includes NIfTI files (.nii.gz) of T2WI, DTI metrics (FA, FAc, MD, RD, and AD), and label data, and csv files of structural connectome matrix, for individual brains and population average. They were mostly taken from 91 individuals with an average age of 5.27 ±2.39 years old.

## CITATION

Junichi Hata, Ken Nakae, Hiromichi Tsukada, Alexander Woodward, Yawara Haga, Mayu Iida, Akiko Uematsu, Fumiko Seki, Noritaka Ichinohe, Rui Gong, Takaaki Kaneko, Daisuke Yoshimaru, Akiya Watakabe, Hiroshi Abe, Toshiki Tani, Henrik Skibbe, Masahide Maeda, Frederic Papazian, Kei Hagiya, Noriyuki Kishi, Tomomi Shimogori, Tetsuo Yamamori, Hirotaka James Okano, Hideyuki Okano.
_Multi-modal magnetic resonance image database of marmoset brains_. bioRxiv 2022.09.21.508952;
doi:&nbsp;https://doi.org/10.1101/2022.09.21.508952

## RELATED PUBLICATION(S)

* Yawara Haga, Junichi Hata, Akiko Uematsu, Fumiko Seki, Yuji Komaki, Mai Mizumura, Marin Nishio, Takaaki Kaneko, Noriyuki Kishi, Hideyuki Okano, Akira Furukawa.
_MR Imaging Properties of ex vivo Common Marmoset Brain after Formaldehyde Fixation_. Magnetic Resonance in Medical Sciences, 2019, Volume 18, Issue 4, Pages 253-259, Released October 15, 2019, [Advance publication] Released February 07, 2019, Online ISSN 1880-2206, Print ISSN 1347-3182,
doi:&nbsp;https://doi.org/10.2463/mrms.mp.2018-0086

* Seki F, Hikishima K, Komaki Y, Hata J, Uematsu A, Okahara N, Yamamoto M, Shinohara H, Sasaki E, Okano H.
_Developmental trajectories of macroanatomical structures in common marmoset brain_. Neuroscience, 364(19):143-156, 2017.
doi:&nbsp;https://doi.org/10.1016/j.neuroscience.2017.09.021

* Uematsu, A., Hata, J., Komaki, Y., Seki, F., Yamada, C., Okahara, N., Okahara., Kurotaki, Y., Sasaki E. & Okano, H. (2017).
_Mapping orbitofrontal-limbic maturation in non-human primates: A longitudinal magnetic resonance imaging study_. NeuroImage 163, 55-67.
doi:&nbsp;https://doi.org/10.1016/j.neuroimage.2017.09.028

## LICENSE

This work is licensed under a [Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License](http://creativecommons.org/licenses/by-nc-nd/4.0/).

## CONTENT

| File name | Description |
| ---- | ---- |
|[`standard_brain/`](standard_brain/)||
|&#x2001;[`i_std_NA216/`](standard_brain/i_std_NA216/)|Population average aligned to the Original standard brain atlas (NA216 space)|
|&#x2001;[`e_std_NA91/`](standard_brain/e_std_NA91/)|Population average aligned to the Original standard brain atlas (eNA91)|
|[`invivo/`](invivo/)|All data about MRI in Invivo (n=216)|
|&#x2001;[`i_Individual_List/`](invivo/i_Individual_List/)|Information of individual animals (xlsx format)|
|&#x2001;[`i_T1WI/`](invivo/i_T1WI/)|Contrast with emphasis on T1 relaxation (n=216, nifti format)|
|&#x2001;[`i_T2WI/`](invivo/i_T2WI/)|Contrast with emphasis on T2 relaxation (n=216, nifti format)|
|&#x2001;[`i_T1wT2w/`](invivo/i_T1wT2w/)|Myelin contrast, T1WI divided by T2WI (n=216, nifti format)|
|&#x2001;[`i_DTI_AD/`](invivo/i_DTI_AD/)|Diffusivity in the axial direction (n=126, nifti format)|
|&#x2001;[`i_DTI_RD/`](invivo/i_DTI_RD/)|Diffusivity in the radial direction (n=126, nifti format)|
|&#x2001;[`i_DTI_MD/`](invivo/i_DTI_MD/)|Mean diffusivity (n=126, nifti format)|
|&#x2001;[`i_DTI_FA`](invivo/i_DTI_FA)|Fractional anisotropy of diffusivity (n=126, nifti format)|
|&#x2001;[`i_DTI_FAc/`](invivo/i_DTI_FAc/)|Color encoding of the axial direction with FA weighting (n=126, nifti format)|
|&#x2001;[`i_Label006/`](invivo/i_Label006/)|Labeling 6 regions of gray matter (n=216, nifti format)|
|&#x2001;[`i_Label052/`](invivo/i_Label052/)|Labeling 52 regions of gray matter (n=216, nifti format)|
|&#x2001;[`i_Label111/`](invivo/i_Label111/)|Labeling 111 regions of gray matter (n=216, nifti format)|
|&#x2001;[`i_DiffusionSC/`](invivo/i_DiffusionSC/)|Connectome matrix by diffusion tractography (n=126, csv format)|
|&#x2001;[`i_AwakeFC/`](invivo/i_AwakeFC/)|Connectome matrix by awake rs-fMRI (n=3, csv format)|
|&#x2001;[`i_AnethFC/`](invivo/i_AnethFC/)|Connectome matrix by anesthetized rs-fMRI (n=31, csv format)|
|&#x2001;[`i_Variables_gm/`](invivo/i_Variables_gm/)|Averaged variables in individual gray matter regions (BMA 2019 mapped, xlsx format)|
|&#x2001;[`i_Average/`](invivo/i_Average/)|Population average|
|[`exvivo/`](exvivo/)|All data about MRI in Exvivo (n=91)|
|&#x2001;[`e_Individual_List/`](exvivo/e_Individual_List/)|Information of individual animals (xlsx format)|
|&#x2001;[`e_T2WI/`](exvivo/e_T2WI/)|Contrast with emphasis on T2 relaxation (n=91, nifti format)|
|&#x2001;[`e_DTI_AD/`](exvivo/e_DTI_AD/)|Diffusivity in the axial direction (n=50, nifti format)|
|&#x2001;[`e_DTI_RD/`](exvivo/e_DTI_RD/)|Diffusivity in the radial direction (n=50, nifti format)|
|&#x2001;[`e_DTI_MD/`](exvivo/e_DTI_MD/)|Mean diffusivity (n=50, nifti format)|
|&#x2001;[`e_DTI_FA/`](exvivo/e_DTI_FA/)|Fractional anisotropy of diffusivity (n=50, nifti format)|
|&#x2001;[`e_DTI_FAc/`](exvivo/e_DTI_FAc/)|Color encoding of the axial direction with FA weighting (n=50, nifti format)|
|&#x2001;[`e_Label052/`](exvivo/e_Label052/)|Labeling 52 regions of gray matter (n=50, nifti format)|
|&#x2001;[`e_DiffusionSC/`](exvivo/e_DiffusionSC/)|Connectome matrix by diffusion tractography (n=50, csv format)|
|&#x2001;[`e_Variables_gm/`](exvivo/e_Variables_gm/)|Averaged variables in individual gray matter regions (BMA 2019 mapped, xlsx format)|
|&#x2001;[`e_Average/`](exvivo/e_Average/)|Population average|
|[`bma2019_mapping/`](bma2019_mapping/)|Brain/MINDS Atlas 2019 Mappings|

